## haskell-code-page 0.1.3

=== debian/changelog ===
haskell-code-page (0.1.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 12 Jun 2017 10:31:46 -0400
