## haskell-code-page 0.2

=== debian/changelog ===
haskell-code-page (0.2-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 21:22:30 -0400

haskell-code-page (0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 09:46:06 -0400

haskell-code-page (0.1.3-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:04:29 +0300

haskell-code-page (0.1.3-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:44 -0400
