=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: haskell-code-page
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://github.com/RyanGlScott/code-page
 X-Description: Windows code page library for Haskell
  Functions which adjust code pages on Windows, and do nothing
