## haskell-code-page 0.2.1

=== debian/changelog ===
haskell-code-page (0.2.1-4) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 16:03:07 +0200

haskell-code-page (0.2.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:40 +0300

haskell-code-page (0.2.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:39:46 +0300

haskell-code-page (0.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 16:06:51 -0400
