=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/RyanGlScott/code-page
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-code-page
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-code-page]
 X-Description: Windows code page library for Haskell
  Functions which adjust code pages on Windows, and do nothing
  on other operating systems.
